<bugID>1269273<Summary>Add ability to disable/restrict to access devtools for the user</Summary><Description>For enterprise use, web developer tools are thought as dangerous and the system administrator hope to disable them completely - hide menus, toolbar buttons, and disable keyboard shortcuts to start them. Now we can do it via CSS (userChrome.css) and legacy addons, but after XUL is ended, we need something to alternate them.</Description></bugID>